<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>Hiit</title>
    <!-- FONTS -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Yusei+Magic&display=swap" rel="stylesheet">
  </head>
  <body>
    <noscript>
      <strong>Nous sommes désolés mais ne fonctionne pas correctement sans l'activation de JavaScript. S'il vous plait, activez le pour continuer.</strong>
    </noscript>
    <div id="app">
      <!-- built files will be auto injected -->
    </div>
  </body>
</html>
